.galitem { position: relative; padding-left:80px; clear: both; float: none; display: grid;  grid-template-columns: repeat(12, minmax(0, 1fr)); gap:36px; justify-content: space-between; align-items: center;   }
.galitem .inner-content { grid-column: span 6; padding-bottom: 30px; }
.galitem figure.tab_bck { grid-column: 8/13; order:2; background-color: #F2F2F2; height: 100%; }
.galitem figure img { max-width: 100%; height: auto;}

.galitem .ico { position: absolute; bottom: 40px; z-index:10; left: 58%; }



@media screen and (max-width:840px) {

.galitem { display:block; padding-left:0px;  }
.galitem .ico { left:auto; right: 20px; top: 37%;}
.galitem .ico img { height: 75px !important;}
.galitem .inner-content { padding:20px;}
}